// JScript File

// Author : Kumuthini.L

//--------------- Entrance IN Details -----------------

var objEntranceIn;
var objEntranceOut;

function changeEntranceIN(DdlNo, NewValue)
{    

    try
    {
        objEntranceIn = new ActiveXObject("Msxml2.XMLHTTP");
    }
    catch(e)
    {
        objEntranceIn = new XMLHttpRequest();
    }
    
    var link = "EntranceServer.aspx?ddlno="+DdlNo+"&newvalue="+document.getElementById(NewValue)[document.getElementById(NewValue).selectedIndex].value+"&type=In";

    objEntranceIn.open("POST", link , true);
    objEntranceIn.onreadystatechange = HandleEntranceInResponse;
    objEntranceIn.send(null);
}

function HandleEntranceInResponse()
{    
    if(objEntranceIn.readyState == 200 && objEntranceIn.status == 4)
    {
        
    }   
}

//--------------- Entrance OUT Details -----------------

function changeEntranceOUT(DdlNo, NewValue)
{    

    try
    {
        objEntranceOut = new ActiveXObject("Msxml2.XMLHTTP");
    }
    catch(e)
    {
        objEntranceOut = new XMLHttpRequest();
    }
    
    var link = "EntranceServer.aspx?ddlno="+DdlNo+"&newvalue="+document.getElementById(NewValue)[document.getElementById(NewValue).selectedIndex].value+"&type=Out";

    objEntranceOut.open("POST", link , true);
    objEntranceOut.onreadystatechange = HandleEntranceOutResponse;
    objEntranceOut.send(null);
}

function HandleEntranceOutResponse()
{    
    if(objEntranceOut.readyState == 200 && objEntranceOut.status == 4)
    {
        
    }   
}